@charset "utf-8";
/*----------------------------------
frame
----------------------------------*/ 

#top-wrapper{
	margin: 0 auto 0 auto;
	width: 990px;
	margin-bottom: 25px;
	background-color:#FFF;
    box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
    -webkit-box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
    -moz-box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
	margin-top: -50px;
	}
	
#wrapper{
	margin: 35px auto 25px;
	width: 990px;
	box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
	-webkit-box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
	-moz-box-shadow:0 0 10px #666, 0 0 2px #666, 0 0 0px #666;
	margin-top: -50px;
	padding-bottom:25px;
	background: #FFF url(../images/common/content_bg.gif) repeat-x left top;
	}	
/* header */ 	
div#header{
	margin: 0 auto;
	overflow: hidden;
	height: 192px;
	position:relative;
	width: 960px;
}
#logo{
	padding: 0 0 0 0;
}

h1#lead{
	margin-bottom: 25px;
	color: #FFF;
	padding: 6px 0;
	text-align: right;
	font-size:0.9em;
	}
	
img#tel{
	position:absolute;
	right: 0px;
	top: 56px;
}

ul#head_Navi{
	float:right;
	margin-top: 25px;
}
ul#head_Navi li{
	display:inline;
	margin-left:20px;
	background: url(../images/common/arrow01.gif) no-repeat left 4px;
	padding-left:15px;
	font-size:1.1em;

}
ul#head_Navi li a{
	text-decoration:none;
	color:#000000;}
ul#head_Navi li a:hover{
	text-decoration:underline;
	color:#FF9900;}
	
#header a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
	}	
			
	
#main_visual{
	margin-bottom: 15px;
	overflow: hidden;
	background-image: url(../images/top/yukiguni.jpg);
	height: 200px;
	background-size:cover;
}

#main_visual p{
	width:960px;
	text-align: right;
	margin:45px auto 0;
	}


#pickup{
	/* [disabled]height:360px; */
	padding: 15px 15px 10px;
	background-repeat: no-repeat;
	overflow: hidden;
	}
#pickup ul{
	}
#pickup ul li{
	float:left;
	margin:10px;
	}
#pickup a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
	}
	
#pickup2{
	/* [disabled]height:360px; */
	padding: 15px 25px 10px 15px;
	background-repeat: no-repeat;
	overflow: hidden;
	}
#pickup2 ul{
	}
#pickup2 ul li{
	float:left;
	margin:10px;
	}
#pickup2 a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
	}					
					


#contents{
	/* [disabled]overflow: hidden; */
	width: 940px;
	margin: 0 auto;
	}
#contents a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: #FFF;
	}	
	
#contentsR{
	width: 220px;
	float: right;
	overflow: hidden;
}

#contentsL{
	width: 700px;
	float: left;
	overflow: hidden;
}


/*----------------------------------
footer
----------------------------------*/ 

#footer{
	overflow: hidden;
	background: url(../images/common/foot_bg.png) repeat-x left 20px;
}

#foot_contents{
	width: 960px;
	overflow: hidden;
	margin: 0 auto 25px auto;
	position:relative;

}

#foot_contents ul{
	text-align:center;
	margin-top: 30px;
}
#foot_contents ul li{
	display:inline;
	line-height:1.8em;
	margin:10px 15px;
		}
#foot_contents ul li a{
	text-decoration:none;
	color:#FFFFFF;
}	
	
#foot_contents .pagetop{
	position:absolute;
	left: 867px;
	top: -12px;
}	

#copyright{
	text-align: center;
	padding: 30px 0;
	color: #FFFFFF;
	clear: both;
	font-weight: bold;
}
	
